[Desktop Entry]
Encoding=UTF-8
Name=Mikutter
GenericName=Twitter Client
GenericName[ja]=ツイッタークライアント
Comment=A simple, powerful and moeful twitter client
Comment[ja]=全てのミク廃、そしてTwitter中毒者へ贈る、至高のTwitter Clientを目指すTwitter Client
Exec=/usr/local/bin/mikutter %u
Icon=/usr/local/lib/ruby/site_ruby/1.9/mikutter/core/skin/data/icon.png
StartupNotify=false
Terminal=false
Type=Application
Categories=Application;Network;
